<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, user-scalable=no">
    <link href='https://fonts.googleapis.com/css?family=Oswald' rel='stylesheet' type='text/css'>
    <link rel="stylesheet" href="css/style.css">
    <title>Draggable Example</title>
</head>
<body>
    <div class="container">
        <img id="knob" src="https://greensock.com/wp-content/uploads/custom/draggable/img/knob.png" width="410" height="410">
        <p id="control">Click me</p>
    </div> 
    
    <audio id="audio">
        <source src="bensound-creativeminds.mp3" type="audio/mp3">
        Your browser does not support the audio element.
    </audio>   
    
    <script src="https://cdnjs.cloudflare.com/ajax/libs/gsap/3.5.1/gsap.min.js" integrity="sha512-IQLehpLoVS4fNzl7IfH8Iowfm5+RiMGtHykgZJl9AWMgqx0AmJ6cRWcB+GaGVtIsnC4voMfm8f2vwtY+6oPjpQ==" crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/gsap/3.5.1/Draggable.min.js"></script>
    <script src="js/script.js"></script>
</body>
</html>